.auth_bg {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: -1;
}

.auth_bg img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
}
body{
	margin: 0;
}
.auth_page_wrappers{
	width: 100%;
	min-width: 1000px;
	padding: 0;
    font-family: 'Microsoft YaHei';
    font-size: 13px;
    color: #676A6C;
}
.auth_page_wrapper {
    width: 960px;
    margin: 20px auto;
    padding: 0;
    font-family: 'Microsoft YaHei';
    font-size: 13px;
    color: #676A6C;
}
.auth_logo{
	width: 100%;
	height: 112px;
	background: url(../images/topbg.jpg) no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
}
.auth_logo img{
	margin-left: 100px;
    margin-top: 30px;
    height: 70px;
}
.auth_login_content {
    width: 100%;
	position: relative;
}
.mainbg{
	width: 100%;
	display: none;
}
.mainbg.active{
	display: block;
}
.auth_login_content .auth_login_left {
    width: 50%;
    height: 287px;
    float: left;
    position: relative;
	display: none;
}

.auth_login_left .auth_others {
    position: absolute;
    left: 130px;
    bottom: 0;
}

.auth_login_left .auth_others a .auth_icon_bg {
    float: left;
    height: 34px;
    background-color: rgba(255, 255, 255, .8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8ffffff, endColorstr=#C8ffffff);
}

.auth_login_left .auth_others a .auth_icon_bg:hover {
    background-color: #ffffff;
}

.auth_login_left .auth_others a i {
    width: 34px;
    height: 34px;
    display: inline-block;
}

.auth_icon_qq {
    background: url("../images/icons.png") 8px -102px no-repeat;
}

.auth_icon_weibo {
    background: url("../images/icons.png") -20px -102px no-repeat;
}

.auth_icon_weixin {
    background: url("../images/icons.png") -50px -102px no-repeat;
}
.auth_icon_alliance {
    background: url("../images/alliance.png") no-repeat;
}
.auth_icon_IDSUnion {
    background: url("../images/IDSUnion.png") no-repeat;
}
.auth_icon_qrcode {
    background: url("../images/qrcode.png") 8px no-repeat;
}

.auth_icon_user {
    background: url("../images/icons.png") 6px -73px no-repeat;
}

.auth_icon_pwd {
    background: url("../images/icons.png") -19px -73px no-repeat;
}

.auth_icon_bar {
    background: url("../images/icons.png") -43px -73px no-repeat;
}

.auth_login_content .auth_login_right {
    width: 50%;
	position: absolute;
	right: 0;
	top: 10%;
}

.auth_login_left .auth_others h4 {
    font-size: 16px;
    color: #fff;
    padding-bottom: 5px;
    font-weight: 600;
}

.auth_login_left .auth_others ul, .auth_tab_links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.auth_login_left .auth_others li {
    margin-top: 15px;
    height: 34px;
    line-height: 34px;
}

.auth_login_left .auth_others li a {
    text-decoration: none;
}

.auth_login_left .auth_others .auth_icon_text {
    width: 225px;
    padding-left: 15px;
    color: #fff;
    font-size: 13px;
    background-color: rgba(255, 255, 255, .4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66ffffff, endColorstr=#66ffffff);
    display: inline-block;
}

.auth_login_left .auth_others .auth_icon_text:hover {
    background-color: rgba(255, 255, 255, .6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
}
.yonhdl{
	text-align: center;
    color: #012a5e;
    font-weight: 600;
    font-size: 16px;
	border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}
.dzdlts{
	width: 100%;
}
.dzdlts img{
	width: 100%;
}
.auth_tab {
    width: 339px;
    background: #fff;
    height: 400px;
    border-radius: 21px;
    background: #fff;
    background-size: 339px 400px;
    margin: 0 auto;
    padding-top: 25px;
    box-sizing: border-box;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.40);
}

.auth_tab_links li {
    width: 50%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    display: block;
    float: left;
    background-color: rgba(138, 138, 137, .8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#998A8A89, endColorstr=#998A8A89);
    cursor: pointer;
}

.auth_tab_links li span {
    color: #ffffff;
}
.auth_tab_links{
	display: none;
}
.auth_tab_links li.selected {
    background-color: rgba(255, 255, 255, .9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5ffffff, endColorstr=#E5ffffff);
}

.auth_tab_links li.selected span {
    color: #676a6c;
}
.dz_label{
	display: inline-block;
	width: 55px;
	font-size: 14px;
}
.f-blue {
    color: #325cb5;
}
.f-bold {
    font-weight: bold;
}
.auth_tab_content {
    padding: 25px 35px 22px 35px;
    min-height: 205px;
}

.auth_tab_content_item {
    position: relative;
}

.auth_tab_content_item p {
    position: relative;
    margin-top: 0;
    margin-bottom: 17px;
}

.auth_tab_content_item p label {
    font-size: 12px;
    margin-left: 5px;
}

.auth_icon {
    border: none;
    width: 32px;
    height: 32px;
    float: left;
}
.dzp{
    border-radius: 16px;
    background: #f3f3f5;
}

.auth_input {
    border: none;
    padding: 8px 12px;
    font-size: 14px;
    width: 206px;
    margin: 0;
    color: #676a6c;
	background: #f3f3f5;
}

.auth_input:focus {
    outline: none;
}

.auth_login_btn {
    color: #fff;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 3px;
    text-decoration: none;
    border: 1px solid transparent;
    width: 100%;
	border-radius: 16px;
}




.primary {
    background-color: #012a5e;
    border-color: #012a5e;
}

.primary:hover {
    background-color: #012a5e;
    border-color: #012a5e;
}

.warning {
    background-color: #EBDC99;
    border-color: #EBDC99;
    color: #676a6c;
}

.warning:hover {
    background-color: #EEDA80;
    border-color: #EEDA80;
    color: #333;
}

.abs_right {
    position: absolute;
    right: 0;
}

.full_width {
    display: block;
}

.auth_login_forgetp {
    text-decoration: none;
    color: #999;
	float: right;
}

.auth_login_forgetp:hover {
    color: #999;
}

.auth_login_forgetp small {
    font-size: 13px;
}

.auth_error {
    position: absolute;
    color: #ED5565;
    font-size: 12px;
    top: 33px;
    left: 45px;
}

.clearfloat {
    clear: both;
}

.auth_login_footer {
    width: 100%;
    height: 56px;
    line-height: 56px;
    text-align: center;
    font-size: 12px;
    background-color: #f3f3f3;
    overflow: hidden;
}

.auth_login_footer span {
    
}
/*content*/	
#content {
	height: 90px;
	width: 1000px;
	margin: 0 auto;
	margin-top: 5px;
	overflow: hidden;
}
.content_list_l {
	float: left;
	width: 470px;
	font-size: 12px;
	color: #666;
	margin-right: 10px;
}
.content_list_l p{
	height: 22px;
	line-height: 22px;
	margin: 0;
}
.content_list_r {
	float: right;
	width: 400px;
	font-size: 12px;
	color: #666;
	margin-right: 10px;
}
.content_list_r p{
	height: 18px;
	line-height: 18px;
	margin: 0;
}
.img-dlts{
	display: inline-block;
	width: 72px;
	height: 72px;
	float: left;
	margin-right: 10px;
	background: url(../images/dlts.png) no-repeat center center;
}
.dlts-list{
	float: left;
	width: 360px;
}
.dlts-list li{
	height: 18px;
	line-height: 18px;
}

.captcha-img {
    width: 82px;
    height: 31px;
    margin-left: 3px;
    vertical-align: top;
}

.captcha-input {
    width: 100px;
}

.dynamicCode {
    width: 90px;
    padding: 6px 8px;
    margin-top: 0px;
    cursor: pointer;
    font-family: 'Microsoft YaHei';
}

.login-ul-li-full{
    width: 100% !important;
}

/*二维码样式*/
#qrCodeImage{
    padding:2px;
    border: 1px solid #CCC;
    background: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,.3)
}

.qrCenter{
    text-align: center;
}

#appCodeRefresh {
    position: absolute;
    top: 0;
    left: 76px;
    width: 117px;
    height: 118px;
    cursor: pointer;
}
.appCode-mask {
    height: 100%;
    background: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

#appCodeLoginLoad {
    position: absolute;
    top: 0;
    left: 76px;
    width: 117px;
    height: 118px;
}
.appCode-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 44px;
    text-align: center;
    color: #fff;
    line-height: 26px;
}
.appCode-wrap {
    text-align: center;
    color: #fff;
    line-height: 26px;
}
.auth-language {
    float: right;
    margin-top: 18px;
    font-size: 14px;
    margin-right: 15px;
}
.auth-language-select {
    float: right;
    padding-left: 16px;
}

